/*----FontAwesome-------*/
// @import "../fonts/font-awesome/css/font-awesome.min.css";
@import "bootstrap/dist/css/bootstrap.css";

@import url('https://fonts.googleapis.com/css?family=Poppins:400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,600i,700');
body.dark
 {
    background-color: #02518a !important;
 }
 body.light 
 {
    background-color: #fff;
 }
 .rs-carousel, .rs-carousel-slider-item
 {
   background-color: #ffffff00;
 }
 .rs-carousel
 {
   height: 150px !important;
 }
 @media (min-width: 740px)
 {
   .rs-carousel
 {
   height: 350px !important;
 }
   
 }
 
// Style Scss
@import "main/modal";
@import "main/portfolio-modal";
@import "main/portfolio";
@import "main/404";
@import "main/preview";
@import "main/circle";
@import "main/slick";
@import "main/switcher";
@import "main/style";
@import "main/rtl";

// skin
@import "main/skins/yellow";
 